UNKNOWN {
	BACKGROUND-COLOR: #ffffff
}
FONT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
CENTER {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
lo {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 13px; COLOR: #000000
}
FORM {
	FONT-SIZE: 13px; COLOR: #000000
}
TH {
	FONT-SIZE: 13px; COLOR: #000000
}
TD {
	FONT-SIZE: 13px; COLOR: #000000
}
P {
	FONT-SIZE: 13px; COLOR: #000000
}
CENTER {
	FONT-SIZE: 13px; COLOR: #000000
}
LI {
	FONT-SIZE: 13px; COLOR: #000000
}
lo {
	FONT-SIZE: 13px; COLOR: #000000
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: underline
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: underline
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #99cc33; TEXT-DECORATION: underline
}
.none A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: none
}
.none A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: none
}
.none A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993300; TEXT-DECORATION: none
}
.none A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #99cc33; TEXT-DECORATION: underline
}
HR {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.75 {
	FONT-SIZE: 10px
}
.150 {
	FONT-SIZE: 20px
}
.200 {
	FONT-SIZE: 26px
}
.250 {
	FONT-SIZE: 33px
}
ACRONYM {
	CURSOR: help; BORDER-BOTTOM: 1px dotted
}
.tip {
	CURSOR: help; BORDER-BOTTOM: 1px dotted
}
.subcat_links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; font-face: Verdana, Arial, Helvetica, sans-serif
}
.g-head_links {
	FONT-SIZE: 12px; font-face: Verdana, Arial, Helvetica, sans-serif; font-color: white
}
.menu_links {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; TEXT-INDENT: 4px
}
.small {
	FONT-SIZE: 10px
}
.matching {
	FONT-SIZE: 20px
}
.formfield {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-INDENT: 2px
}
.form {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-INDENT: 2px
}
INPUT {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
TEXTAREA {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
SELECT {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
INPUT.post {
	BACKGROUND-COLOR: #ffffff
}
TEXTAREA.post {
	BACKGROUND-COLOR: #ffffff
}
SELECT {
	BACKGROUND-COLOR: #ffffff
}
INPUT {
	TEXT-INDENT: 2px
}
INPUT.mainoption {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #fafafa
}
INPUT.liteoption {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #fafafa
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
INPUT {
	TEXT-INDENT: 2px
}
INPUT.button {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
